﻿body 
{
	background-image:url(../images/popup/bg.gif);
	background-repeat:repeat;
	font-family:Arial;
	font-size:12px;
}
.formBg
{
	background-image:url(../images/popup/form_bg.gif);
	background-repeat:no-repeat;
	width:382px; height:435px;
}
.formTitle
{
	color:White; font-weight:bold; font-size:14px; padding:11px 15px 10px 0; text-align:right;
}
.tdLblBold
{
	font-weight:bold;
	color:#1e2128;
}
.inputTxtGray
{
	border:solid 1px #bbbbbb;
	direction:rtl;
}
.makaImg
{
	background-image:url(../images/popup/logo.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	width:90px; height:83px;
}
.studyFormSubmit {	BACKGROUND-POSITION: 0px -269px;	DISPLAY: block;	BACKGROUND-IMAGE: url(../images/body/study/study.gif);	WIDTH: 84px;	BACKGROUND-REPEAT: no-repeat;	HEIGHT: 27px}
.studyFormSubmit:hover {	BACKGROUND-POSITION: 0px -297px}
